WordPress.org

Support

Support » Plugins and Hacks » Basic Rota Management » WordPress 3.4.2 compatibility

WordPress 3.4.2 compatibility

  • Hello 🙂

    First of all, I love this plugin. I’d like to thank the developer for providing a great product. I’ve been using this plugin for quite a while, and I would appreciate it very much if the plugin is updated to be compatible with WordPress 3.4.2.

    Once again, thanks for a great plugin and all the best!

    http://wordpress.org/extend/plugins/rota/

  • The topic ‘WordPress 3.4.2 compatibility’ is closed to new replies.
Skip to toolbar